/* ---------------- elements ---------------- */

#content {
	background-position: bottom right;
	background-repeat: no-repeat;
	/*width: 950px;*/
        width: 1200px;
	margin-bottom: 20px;
}

#wrapper {
	background-image: url(/images/home-content-bg.png);
	background-position: 400px 450px;
	background-repeat: no-repeat;
}

#content h1 {
	font-size: 1.3em;
	font-weight: normal;
	margin-bottom: 15px;
}


#content .news {
	float: left;
}

#content .news h3 {
	color: #000;
	font-weight: normal;
	margin-bottom: 4px;
	font-size: 1em;
	display: block;
	clear: both;
	width: 620px;
}

#content .news.mini h2 {
	color: #000;
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 1em;
	display: block;
	clear: both;
	width: 480px;
}

#content .news.mini h3 {
	color: #000;
	font-weight: normal;
	margin-bottom: 4px;
	font-size: .9em;
	display: block;
	clear: both;
	width: 480px;
}

#content .news p {
        text-align: justify;
	color: #515151;
	margin-bottom: 20px;
	font-size: .9em;
	width: 800px;
	margin-right: 20px;
	float: left;
}

#content .news.mini p {
	color: #515151;
	margin-bottom: 20px;
	font-size: .8em;
	width: 480px;
	margin-right: 20px;
	float: left;
}

#content .news a {
	text-decoration: none;
}

#content .news a {
	color: #004c99;
}

#content .news a:hover {
	color: #000;
}

#content .news p img{
	width: 200px;
	height: 200px;
	float: left;
	padding: 5px;
	border: 1px solid #aaa;
        margin-right: 10px;
}

#content .fright {
	color: #000 !important;
}

#content .gall {
	width: 400px;
	margin-left: 50px;
}

#content .gall ul {
	margin-top: 40px;
}

#content .gall li {
	float: left;
	margin-right: 20px;
}

#content .gall img {
	width: 55px;
	height: 55px;
	float: left;
	padding: 5px;
	border: 1px solid #aaa;
}

#newsletter {
	float: bottom;
	width: 240px;
	margin-bottom: 20px;
}

#content #newsletter p {
	color: #515151;
	margin-bottom: 20px;
	font-size: .9em;
}

#footer {
	margin-top: 0 !important;
}



